ISCS#FEP - Feature #1299

METRICSI000000000000000000V1.0

03/22/2021 02:11 PM - yanwei i

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

yanwei li

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/22/2021

100%
4.00 hours
0.00 hour

Description

gooooooooo

History

#1 - 03/22/2021 02:11 PM - yanwei li

- Status changed from New to In Progress

#2 - 04/26/2021 01:50 PM - yanwei li

- Status changed from In Progress to Resolved

#3 - 04/26/2021 01:50 PM - yanwei li

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

04/19/2025
